---
title: AVAST
---

# AVAST System

AVAST (antiviral ATPases/NTPases of the STAND superfamily) is a group of anti-phage defense systems, active against some dsDNA phages. 

AVAST systems are composed of NTPases of the STAND (signal transduction ATPases with numerous associated domains) superfamily (1).  STAND-NTPases typically contain a C-terminal helical sensor domain that activates the N-terminal effector domain upon target recognition (1).

In eukaryotes, STAND-NTPases are associated with programmed cell death, therefore Gao and colleagues hypothesized that AVAST might function through an [Abortive infection mechanism.](/general_concepts/Abi)

## Relevant abstracts

**Gao L, Altae-Tran H, Böhning F, et al. Diverse enzymatic activities mediate antiviral immunity in prokaryotes.** ***Science*****. 2020;369(6507):1077-1084. doi:10.1126/science.aba0372**

Bacteria and archaea are frequently attacked by viruses and other mobile genetic elements and rely on dedicated antiviral defense systems, such as restriction endonucleases and CRISPR, to survive. The enormous diversity of viruses suggests that more types of defense systems exist than are currently known. By systematic defense gene prediction and heterologous reconstitution, here we discover 29 widespread antiviral gene cassettes, collectively present in 32% of all sequenced bacterial and archaeal genomes, that mediate protection against specific bacteriophages. These systems incorporate enzymatic activities not previously implicated in antiviral defense, including RNA editing and retron satellite DNA synthesis. In addition, we computationally predict a diverse set of other putative defense genes that remain to be characterized. These results highlight an immense array of molecular functions that microbes use against viruses.

## References

::references-list
---
items:
    - 10.1126/science.aba0372
---
::